=== debian/changelog ===
etree-scripts (1.4-1) unstable; urgency=low

  * burn-shns: handle being run without a directory name
  * md5check: don't try checking a directory called <x>.flac.  Work-around
    for bug in flac 1.0.3 where one failed file would cause the entire
    batch to stop.
  * shn2mp3: bomb out if run under ActiveState Perl.  It just doesn't
    work.  Pass -x to lame if run under Cygwin since it seems to want
    byte-swapped input.  Support a ~/.shn2mp3rc file which contains
    command-line arguments for all invocations.  Don't put the disc
    numbers in the Album tag, instead use a track numbering from 1-<n>
    where <n> is the number of tracks in the entire show.  Some text file
    parsing improvements.

 -- Caleb Epstein <cae@bklyn.org>  Wed, 23 Oct 2002 08:43:55 -0400

etree-scripts (1.3-3) unstable; urgency=low

  * makehbx, shn2mp3: Some text file parsing improvements mostly courtesy
    of Matt McClure.

 -- Caleb Epstein <cae@bklyn.org>  Thu, 26 Sep 2002 09:50:54 -0400

etree-scripts (1.3-2) unstable; urgency=low

  * makehbx, shn2mp3: Handle YYYY-MM-DD dates.
  * make-toc: added.
  * unshn: if shorten is interrupted by ctrl-c, stop processing.
  * Numerous dependency fixes

 -- Caleb Epstein <cae@bklyn.org>  Fri, 30 Aug 2002 09:33:54 -0400

etree-scripts (1.3-1) unstable; urgency=medium

  * Added FLAC functions to md5check and unshn.  Create a symlink called
    unflac pointing to unshn.  Bug fixes in makehbx and shn2mp3.

 -- Caleb Epstein <cae@bklyn.org>  Fri, 16 Aug 2002 09:41:01 -0400

etree-scripts (1.2-2) unstable; urgency=low

  * Bug fixes for altparseinfo in shn2mp3 and makehbx.

 -- Caleb Epstein <cae@bklyn.org>  Tue, 30 Jul 2002 10:57:48 -0400

etree-scripts (1.2-1) unstable; urgency=low

  * Added makehbx and shn2mp3 scripts.

 -- Caleb Epstein <cae@bklyn.org>  Fri, 12 Jul 2002 14:57:54 -0400

etree-scripts (1.1-2) unstable; urgency=low

  * In md5check, set $File::Find::dont_use_nlink so we can md5check on
    NTFS or SMBFS or other broken-type filesystems.

 -- Caleb Epstein <cae@bklyn.org>  Mon,  1 Oct 2001 09:13:46 -0400

etree-scripts (1.1-1) unstable; urgency=low

  * Rewrote md5check in Perl.

 -- Caleb Epstein <cae@bklyn.org>  Tue,  1 May 2001 17:27:47 -0400

etree-scripts (1.0-5) unstable; urgency=low

  * Added "cdfill"

 -- Caleb Epstein <cae@bklyn.org>  Thu, 25 Jan 2001 11:54:35 -0500

etree-scripts (1.0-4) unstable; urgency=low

  * unshn: use "shnlen", not "shntool -len".

 -- Caleb Epstein <cae@bklyn.org>  Sat, 20 Jan 2001 12:33:41 -0500

etree-scripts (1.0-3) unstable; urgency=low

  * unshn: ok, lets try "which" instead of "whence".

 -- Caleb Epstein <cae@home.com>  Thu, 16 Nov 2000 22:55:30 -0500

etree-scripts (1.0-2) unstable; urgency=low

  * unshn: Use whence, not whereis to find the shntool binary

 -- Caleb Epstein <cae@home.com>  Thu, 16 Nov 2000 22:24:21 -0500

etree-scripts (1.0-1) stable; urgency=low

  * Initial Debianization and release.

 -- Caleb Epstein <cae@home.com>  Mon, 23 Oct 2000 10:42:08 -0400
