=== debian/control ===
Source: etree-scripts
Section: sound
Priority: optional
Maintainer: Caleb Epstein <cae@home.com>
Standards-Version: 3.1.1

Package: etree-scripts
Architecture: all
Depends: ${shlibs:Depends} perl, libdigest-md5-perl, libtimedate-perl, libaudio-wav-perl
Suggests: shorten, shntool, cdrecord, cdrdao, lame, flac
Description: Utility scripts for losslessly-compressed audio fanatics.
 Contains some handy utility scripts for etree.org users.  They are:
 burn-shns - Wrapper for unshn and cdrecord.  Used to un-SHN files and burn.
 cdfill - Calculate optimal CD-filling for a set of SHN files and optionally
          rename them with disc and track indicators.
 make-toc - Create a cdrdao TOC file from a directory of WAV files.
 makehbx - Create a XML file with information about a directory of SHN files.
 md5check - recursively check md5sums on a directory tree
 shn - Take a group of WAV files and make SHN files from them.
 shn2mp3 - Convert a directory of SHN files to a nicely-tagged set of MP3s.
 unshn - Un-shorten a group of SHN files or directories
